var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":139,"id":1898,"methods":[{"el":71,"sc":5,"sl":59},{"el":78,"sc":5,"sl":73},{"el":90,"sc":5,"sl":82},{"el":94,"sc":5,"sl":92},{"el":119,"sc":5,"sl":96},{"el":122,"sc":5,"sl":121},{"el":125,"sc":5,"sl":124},{"el":129,"sc":5,"sl":127},{"el":133,"sc":5,"sl":131},{"el":137,"sc":5,"sl":135}],"name":"BaseZeroCopyRequestProducer","sl":50}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_48":{"methods":[{"sl":59},{"sl":73},{"sl":82},{"sl":92},{"sl":96},{"sl":121},{"sl":131}],"name":"testZeroCopyFallback","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":65},{"sl":68},{"sl":69},{"sl":70},{"sl":74},{"sl":75},{"sl":76},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":89},{"sl":93},{"sl":98},{"sl":99},{"sl":100},{"sl":101},{"sl":103},{"sl":104},{"sl":108},{"sl":111},{"sl":112},{"sl":115},{"sl":116},{"sl":117},{"sl":132}]},"test_72":{"methods":[{"sl":59},{"sl":73},{"sl":82},{"sl":92},{"sl":96},{"sl":121},{"sl":131}],"name":"testTwoWayZeroCopy","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":65},{"sl":68},{"sl":69},{"sl":70},{"sl":74},{"sl":75},{"sl":76},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":89},{"sl":93},{"sl":98},{"sl":99},{"sl":100},{"sl":101},{"sl":103},{"sl":104},{"sl":105},{"sl":111},{"sl":112},{"sl":115},{"sl":116},{"sl":117},{"sl":132}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [72, 48], [], [72, 48], [72, 48], [], [], [72, 48], [], [], [72, 48], [72, 48], [72, 48], [], [], [72, 48], [72, 48], [72, 48], [72, 48], [], [], [], [], [], [72, 48], [72, 48], [72, 48], [72, 48], [72, 48], [72, 48], [], [72, 48], [], [], [72, 48], [72, 48], [], [], [72, 48], [], [72, 48], [72, 48], [72, 48], [72, 48], [], [72, 48], [72, 48], [72], [], [], [48], [], [], [72, 48], [72, 48], [], [], [72, 48], [72, 48], [72, 48], [], [], [], [72, 48], [], [], [], [], [], [], [], [], [], [72, 48], [72, 48], [], [], [], [], [], [], []]
